@charset "utf-8";
/* CSS Document */

@font-face{
	font-family: "Ubuntu Regular";
	src: url("webfonts/Ubuntu/Ubuntu-Regular.ttf");
}

@font-face{
	font-family: "Exo Regular";
	src: url("webfonts/Exo/Exo-Regular.ttf");
}

*{
	box-sizing: border-box;
	overflow-x: hidden;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #C1C1C1;
	border: none;
	border-radius: 5px;
	padding-right: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  	background-color: #6E6E6E;
	border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #000;
}

body{
	background-image: url("images/Asset 28-50.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	margin: 0;
	height: 100vh;
	width: 100vw;
	font-family: "Ubuntu Regular";
	overflow-x: hidden;
}

h1{
	margin: 20px 40px;
	color: #00ED33;
	float: left;
	font-size: 40px;
	font-family: "Exo Regular";
}

h2{
	color: #00ED33;
	padding-top: 30px;
	margin-left: 40px;
	margin-right: 40px;
	font-family: "Exo Regular";
	font-weight: bold;
	text-shadow: 1px 1px 2px #333;
}

h3{
	margin-left: 40px;
	color: #00ED33;
	font-size: 30px;
	font-family: "Exo Regular";
	text-shadow: 1px 1px 2px #333;
}

h4{
	margin-left: 40px;
	margin-bottom: 20px;
	padding: 0;
	font-size: 20px;
	font-weight: 600;
}

p{
	color: #070707;
	padding-top: 20px;
	margin-left: 40px;
	margin-right: 40px;
	font-size: 18px;
}

a{
	color: #00ed33;
	text-decoration: underline;
}

a:hover{
	cursor: pointer;
}

table{
	margin-top: 40px;
	margin-left: 20px;
	margin-right: 20px
}

table, th, td {
	border: 1px solid black;
	border-collapse: collapse;
}

th, td {
	text-align: center;
	 padding: 8px;
}

button:focus{
	border: none;
}

#topBar{
	width: 100vw;
	max-width: 1200px;
	height: 90px;
	margin: 30px auto;
	background-color: #070707;
	border-radius: 4px;
}

#logo{
	height: 90px;
	margin-left: 20px;
	float: left
}

main{
	width: 100%;
	max-width: 1200px;
	min-height: 100%;
	margin: 50px auto;
	padding-bottom: 40px;
	background-color: #f2f2f2;
	border-radius: 16px;
}

.goBack{
	border-radius: 4px;
	background-color: #070707;
	height: 90px;
	width: 60px;
	float: left;
	justify-content: center;
	align-items: center;
}

.goBack button{
	border-radius: 4px;
	background-color: #070707;
	border: none;
	height: 100%;
	margin-left: 20px;
}

.fa-chevron-left{
	color: #f2f2f2;
	background-color: #070707;
	font-size: 60px;
}

.updateDate{
	margin-left: 40px;
}